Adobe AIR for Mac <= 3.7.0.1860 記憶體損毀 (APSB13-16)

critical Nessus Plugin ID 66873

Synopsis

遠端 Mac OS X 主機包含一個受到一個記憶體損毀弱點影響的 Adobe AIR 版本。

描述

根據其版本,遠端 Mac OS X 主機上之 Adobe AIR 的執行個體為 3.7.0.1860 或更舊版本。因此,據報受到一個記憶體損毀錯誤影響,此錯誤可導致程式碼執行。

解決方案

升級至 Adobe AIR 3.7.0.2100 或更新版本。

另請參閱

http://www.adobe.com/support/security/bulletins/apsb13-16.html

Plugin 詳細資訊

嚴重性: Critical

ID: 66873

檔案名稱: macosx_adobe_air_3_7_0_2100.nasl

版本: 1.8

類型: local

代理程式: macosx

已發布: 2013/6/11

已更新: 2019/11/27

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: Critical

基本分數: 10

時間分數: 7.4

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2013-3343

弱點資訊

CPE: cpe:/a:adobe:air

必要的 KB 項目: MacOSX/Adobe_AIR/Version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2013/6/11

弱點發布日期: 2013/6/11

參考資訊

CVE: CVE-2013-3343

BID: 60478